US Cyber Command says foreign hackers will most likely exploit new PAN-OS security bug

APTFilter CERT-LatestNews ThreatsCybercrime ThreatsEconomic Uncategorized VulnerabilitiesAll VulnerabilitiesOS

Using Palo Alto? Take this advice seriously…: US Cyber Command said today that foreign state-sponsored hacking groups are likely to exploit a major security bug disclosed today in PAN-OS, the operating system running on firewalls and enterprise VPN appliances from Palo Alto Networks.